Home / トピック / adobe extension manager 5.5 にて「有効な署名がないためインストール出来ません」

adobe extension manager 5.5 にて「有効な署名がないためインストール出来ません」

Kwiksher JP フォーラム 日本語コミュニティ adobe extension manager 5.5 にて「有効な署名がないためインストール出来ません」

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • orangevolt56
    参加者
    #180

    はじめまして。現在adobe extension manager 5.5 にて Kwikj.zxpを解答してインストールしようとすると
    「有効な署名がないためインストール出来ません」と出てしまい困っております。

    使用OS Mac 10.9.5
    Photoshop 5.1
    extension manager CS 5.5
    Kwik3 はトライアル状態です。

    セキュリティーも解除して「全てのアプリケーションを許可」 にしているのですが上記のメッセージが出てインストール出来ません。
    どなたか解決方法をご存知でしょうか?

    Yamamoto
    参加者
    #181

    kwikj.zxpの日付は 5/2のものでしょうか?

    http://www.kwiksher.com/jp/download/

    CS6、Macの環境では動作しておりますので、CS 5.1のフォトショップの環境で確認してみます。

    Yamamoto
    参加者
    #183

    Mac 10.10.2
    Photoshop CS5.1
    Extension Manger 5.5
    以上の環境で 最新のkwikj(3.5.0)で試したところ、インストールできました。

    http://goo.gl/gSX1Sh

    上記のインストール手順の各画面は、CS5.1環境でも同じでした。
    ステップの9.公開元を確認できませんのダイアログが開きます。右下の”インストール”を選択してください
    このあとに、「有効な署名がないためインストール出来ません」が表示されてしまうのでしょうか?

    セキュリティの解除とは、下記のアドビのページにある対策を行ってみたということでしょうか?
    https://helpx.adobe.com/jp/x-productkb/global/cpsid_93896.html

    orangevolt56
    参加者
    #195

    yamamoto様 お世話になっております。
    ご返信頂きまして、まことにありがとうございました。

    結論を先に言いますと
    「Kwik様だけでなく、他のソフトもインストール出来ませんでした。」
    Kwik.ZXPのファイル日付は5/2になっております。
    インストール手順、及びセキュリティ解除もアドバイス頂いた手順でやっておりましたが、結局解決出来ませんでした。
    他のプラグインもインストールを試みた所、同じメッセージが出たため、原因はKwik様のソフトではなく別の障害が発生しているようでした。
    OS 10.9.5 とphotoshop CS5.1 エクステンションマネージャー5.5の組み合わせが何かを引き起こしているのかもしれません。
    (アドビのフォーラムにも、同じ条件でプラグインのインストールエラーの報告をしている方がいらっしゃいました。)

    なので、photoshop CC2014体験版と エクステンションマネージャーfor CCをインストールして、Kwikをインストールしたところインストール出来ました。
    お手数をかけて申し訳ございませんでした。
    CC2014でKwikを体験してみます。
    まことにありがとうございました。

4件の投稿を表示中 - 1 - 4件目 (全4件中)

このトピックに返信するにはログインが必要です。